import 'package:flutter_habit/common/BaseArchitectural.dart';
import 'package:flutter_habit/database/entity/BasicInfo.dart';

class BasicInfoMapper extends CommonMapper<BasicInfo> {
  BasicInfoMapper._() : super(BasicInfo());
  static BasicInfoMapper _instance = BasicInfoMapper._();

  factory BasicInfoMapper() {
    return _instance;
  }
}